RubyGems Navigation menu

workable-pact-message 0.6.2

Consumer contract library for messages

版本列表:

  1. 0.6.3 - October 24, 2019 (26.0 KB)
  2. 0.6.2 - October 24, 2019 (13.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (6):

所有者:

Pushed by:

作者:

  • Angelos Karagkiozidis

SHA 256 checksum:

d2a5b495f3e136d65a59c0c365d83b4a58c69cfef29184c889563e0224117726

下载总次数 3,436

这个版本 994

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: